=== debian/control ===
Source: node-anymatch
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-micromatch (>= 2.1.5)
 , node-arrify (>= 1.0.0)
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/es128/anymatch
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-anymatch.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-anymatch.git

Package: node-anymatch
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-micromatch (>= 2.1.5)
 , node-arrify (>= 1.0.0)
Description: Matches strings against configurable strings
 Javascript module to match a string against a regular expression, glob, string,
 or function that takes the string as an argument and returns a truthy or falsy
 value. The matcher can also be an array of any or all of these. Useful for
 allowing a very flexible user-defined config to define things like file paths.
 .
 It is a dependency for ava, a futuristic test-runner
 .
 Node.js is an event-based server-side JavaScript engine.
