=== debian/tests/control ===
Tests: require
Depends: node-anymatch

Test-Command: mocha -R spec
Depends: @, mocha
