## node-anymatch 2.0.0

=== debian/changelog ===
node-anymatch (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update URL in the Vcs-* field
  * Update d/copyright
  * Update d/rules
  * Add upstream test in autopkgtest
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 25 Jan 2019 04:41:51 +0530
