=== debian/control ===
Source: node-anymatch
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
Section: javascript
Priority: optional
Build-Depends:
 debhelper (>= 11~),
 dh-buildinfo,
 nodejs,
 node-micromatch,
 node-arrify,
 mocha
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-anymatch
Vcs-Git: https://salsa.debian.org/js-team/node-anymatch.git
Homepage: https://github.com/es128/anymatch

Package: node-anymatch
Architecture: all
Depends:
 ${misc:Depends},
 nodejs,
 node-micromatch,
 node-arrify,
 mocha
Description: Matches strings against configurable strings
 Javascript module to match a string against a regular expression, glob, string,
 or function that takes the string as an argument and returns a truthy or falsy
 value. The matcher can also be an array of any or all of these. Useful for
 allowing a very flexible user-defined config to define things like file paths.
 .
 It is a dependency for ava, a futuristic test-runner
 .
 Node.js is an event-based server-side JavaScript engine.
