=== debian/tests/control ===
Tests: require
Depends: node-anymatch

Tests: upstream
Depends: @, @builddeps@
