## node-anymatch 3.0.3+~2.0.7

=== debian/changelog ===
node-anymatch (3.0.3+~2.0.7-3) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:07 +0200

node-anymatch (3.0.3+~2.0.7-2) unstable; urgency=medium

  * Team upload
  * Add node-normalize-path as dependency (Closes: #933245)

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Jul 2019 18:02:18 +0000

node-anymatch (3.0.3+~2.0.7-1) unstable; urgency=medium

  * Team upload
  * Remove useless dependency versions
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Add picomatch component
  * New upstream version 3.0.3+~2.0.7
  * Add lintian overrides
  * Switch both upstream tests to pkg-js-tools
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 09 Jul 2019 21:06:32 +0200
