=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper (>= 11~),
+ debhelper (>= 12~),
  dh-buildinfo,
  nodejs,
  node-micromatch,
+ node-normalize-path,
  node-arrify,
- mocha
-Standards-Version: 4.3.0
+ mocha,
+ pkg-js-tools (>= 0.8.6)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-anymatch
 Vcs-Git: https://salsa.debian.org/js-team/node-anymatch.git
 Homepage: https://github.com/es128/anymatch
@@ -20,9 +23,8 @@
 Depends:
  ${misc:Depends},
  nodejs,
- node-micromatch,
- node-arrify,
- mocha
+ node-normalize-path
+Provides: node-picomatch
 Description: Matches strings against configurable strings
  Javascript module to match a string against a regular expression, glob, string,
  or function that takes the string as an argument and returns a truthy or falsy
