## node-anymatch 3.1.1%2B~2.1.1

=== debian/changelog ===
node-anymatch (3.1.1+~2.1.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Apr 2020 14:39:38 +0530

node-anymatch (3.1.1+~2.1.1-1) unstable; urgency=medium

  * Team upload
  * New picomatch version 2.1.1

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Nov 2019 11:34:53 +0100

node-anymatch (3.1.1+~2.1.0-1) unstable; urgency=medium

  * Team upload
  * New picomatch version 2.1.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 06 Nov 2019 06:50:46 +0100

node-anymatch (3.1.1+~2.0.7-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * New upstream version 3.1.1+~2.0.7
  * Use ${nodejs:Provides}
  * Add "Rules-Requires-Root: no"
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 14 Oct 2019 22:31:34 +0200

node-anymatch (3.1.0+~2.0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.0+~2.0.7
  * Use debian/nodejs/root_modules instead of custom install (picomatch)

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Sep 2019 23:04:57 +0200
