## node-anymatch 3.1.1%2B~2.2.2

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_installdocs:
	dh_installdocs
	mkdir -p debian/node-anymatch/usr/share/doc/node-picomatch
	cp picomatch/*.md debian/node-anymatch/usr/share/doc/node-picomatch/
	ln -s ../node-anymatch/changelog.Debian.gz debian/node-anymatch/usr/share/doc/node-picomatch/
