## node-anymatch 3.1.1+~2.1.1

=== debian/control ===
--- 
+++ 
@@ -5,26 +5,25 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper (>= 12~),
- dh-buildinfo,
- nodejs,
- node-micromatch,
- node-normalize-path,
- node-arrify,
- mocha,
- pkg-js-tools (>= 0.8.6)
-Standards-Version: 4.4.0
+ debhelper-compat (= 12)
+ , node-micromatch <!nocheck>
+ , node-normalize-path <!nocheck>
+ , node-arrify <!nocheck>
+ , mocha <!nocheck>
+ , pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-anymatch
 Vcs-Git: https://salsa.debian.org/js-team/node-anymatch.git
 Homepage: https://github.com/es128/anymatch
+Rules-Requires-Root: no
 
 Package: node-anymatch
 Architecture: all
 Depends:
- ${misc:Depends},
- nodejs,
- node-normalize-path
-Provides: node-picomatch
+ ${misc:Depends}
+ , nodejs
+ , node-normalize-path
+Provides: ${nodejs:Provides}
 Description: Matches strings against configurable strings
  Javascript module to match a string against a regular expression, glob, string,
  or function that takes the string as an argument and returns a truthy or falsy
