=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-anymatch-$1.tar.gz/ \
 https://github.com/es128/anymatch/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
dversionmangle=auto,component=picomatch,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-picomatch-$1.tar.gz/ \
 https://github.com/micromatch/picomatch/releases .*/archive/v?([\d\.]+).tar.gz group
