## node-anymatch 3.1.1+~2.2.2

=== debian/changelog ===
node-anymatch (3.1.1+~2.2.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 3.1.1+~2.2.2
  * Update lintian overrides
  * Install picomatch docs

 -- Xavier Guimard <yadd@debian.org>  Fri, 22 May 2020 00:12:33 +0200
