=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-arrify <!nocheck>
  , mocha <!nocheck>
  , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-anymatch
 Vcs-Git: https://salsa.debian.org/js-team/node-anymatch.git
 Homepage: https://github.com/es128/anymatch
