## node-anymatch 3.1.2+~cs4.5.6

=== debian/changelog ===
node-anymatch (3.1.2+~cs4.5.6-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0
  * Embed picomatch ts definitions
  * New upstream version 3.1.2+~cs4.5.6
    * anymatch 3.1.2
    * picomatch 2.3.0
    * @types/picomatch 2.2.6

 -- Yadd <yadd@debian.org>  Sun, 29 Aug 2021 09:37:31 +0200
