=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-micromatch <!nocheck>
  , node-normalize-path <!nocheck>
  , node-arrify <!nocheck>
  , mocha <!nocheck>
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-anymatch
 Vcs-Git: https://salsa.debian.org/js-team/node-anymatch.git
 Homepage: https://github.com/es128/anymatch
