## node-anymatch 3.1.2+~cs4.6.1

=== debian/changelog ===
node-anymatch (3.1.2+~cs4.6.1-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 3.1.2+~cs4.6.1: updates picomatch from 2.3.0 to 2.3.1

 -- Yadd <yadd@debian.org>  Thu, 28 Apr 2022 08:46:26 +0200
