=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-arrify <!nocheck>
  , node-micromatch <!nocheck>
  , node-normalize-path <!nocheck>
- , node-arrify <!nocheck>
- , mocha <!nocheck>
- , dh-sequence-nodejs
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-anymatch
 Vcs-Git: https://salsa.debian.org/js-team/node-anymatch.git
@@ -21,7 +21,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-normalize-path
 Provides: ${nodejs:Provides}
 Description: Matches strings against configurable strings
