## node-anymatch 3.1.3%2B~cs8.0.5

=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: es128
Project: anymatch

Component: picomatch
Template: Github
Ctype: nodejs
Owner: micromatch
Project: picomatch

Component: types-picomatch
Template: Npmregistry
Ctype: nodejs
Dist: @types/picomatch
