## node-anymatch 3.1.3+~cs4.6.1

=== debian/changelog ===
node-anymatch (3.1.3+~cs4.6.1-2) unstable; urgency=medium

  * Team upload
  * Rebuild with node-wrap-ansi >= 8.0.1+~8.0.1-3~

 -- Yadd <yadd@debian.org>  Mon, 28 Nov 2022 06:42:34 +0100

node-anymatch (3.1.3+~cs4.6.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls
  * New upstream version 3.1.3+~cs4.6.1

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 18:31:37 +0100
