=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  , node-arrify <!nocheck>
  , node-micromatch <!nocheck>
  , node-normalize-path <!nocheck>
-Standards-Version: 4.6.0
+ , node-wrap-ansi (>= 8.0.1+~8.0.1-3~) <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-anymatch
 Vcs-Git: https://salsa.debian.org/js-team/node-anymatch.git
 Homepage: https://github.com/es128/anymatch
