=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,11 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
+
+override_dh_install:
+	dh_install
+	find debian/node-anymatch/usr/share/nodejs/@types/picomatch -type f -exec chmod -x '{}' \;
 
 override_dh_installdocs:
 	dh_installdocs
