=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-anymatch-$1/ \
 https://github.com/es128/anymatch/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
dversionmangle=auto,ctype=nodejs,component=picomatch,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-picomatch-$1/ \
 https://github.com/micromatch/picomatch/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-picomatch,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/picomatch https://registry.npmjs.org/@types/picomatch/-/picomatch-([\d\.]+)@ARCHIVE_EXT@ checksum
