## node-anymatch 3.1.3+~cs8.0.5

=== debian/changelog ===
node-anymatch (3.1.3+~cs8.0.5-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version, updates:
   - picomatch from 2.3.1 to 4.0.3
   - @types/picomatch from 2.3.0 to 4.0.2

 -- Yadd <yadd@debian.org>  Mon, 25 Aug 2025 18:15:30 +0200
