=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-micromatch <!nocheck>
  , node-normalize-path <!nocheck>
  , node-wrap-ansi (>= 8.0.1+~8.0.1-3~) <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-anymatch
 Vcs-Git: https://salsa.debian.org/js-team/node-anymatch.git
 Homepage: https://github.com/es128/anymatch
